基础F1.5 I.升级基础Express许可证为3.1

描述

关键字:Vista、示意查看器、Express、许可证、错误(-5:116)

紧迫性:标准

一般描述:
当从基础Express F1.5 I(Express V2.1.3)升级到基础Express F1.5 I Service PACK 1(Express V3.1)时,您需要升级您的许可证,以便访问Vista,即FPGA Express示意查看器。

解决方案

用下面的包替换LISCENSE.DAT文件的包部分。这只适用于基础标准Express包裹,不适用于基础Express。BASIC Express用户无法访问Vista,因此这些用户不必更新他们的许可证。

此信息也可以在%Xilinx%\Data \ListNeSyUpDAT.txt中找到(在您的基础安装区域)。

下面是FLULM许可证文件注释行。

此文件可用于更新现有的Xilinx基础系列基础Express许可证文件,以利用基础Express 1.5 i SP1中包含的新功能。

许可文件由LMLLIXESEXI文件环境变量指向,通常安装在C:\FracLM\LISENSE.DAT。

要升级现有的许可证,许可证必须有一个有效的FND EXPC-PC增值线。用下面的包声明替换适当的包声明:

------------------------------------------
γ
FND EXPC-PC增值线类似于以下:
γ
增量式FND EX-PC-XILIXD 1 01-JAN-2002 0 FC04A504B38 4F4A5A07E
“XSJJDavET”,0A024A9EA43
γ
替换现有的FND EXPC-PC包声明如下:
γ
封装FND EXPC-XILIXD 1 E0808061931 BA00 1FC49
组件=“系统PC位PC”
XC3000 0D PC XC400 0X PC XC5200 X PC
NGD2VHDL PC Verilog PC
基础个人电脑X-VHDL PC
FPGAExpress:1998.08
FPGAExpressVHDL基础:1998.08
FPGAExpressVBAR基地:1998.08
FPGA-Excel -XC3K优化器:1998.08
FPGA-Excel -XC4K优化器:1998.08
FPGA-Excel -XC5K优化器:1998.08
FPGAExpressViTeX优化器:1998.08
FPGA-Excel -XC9K优化器:1998.08
FPGAExpress约束MGR:1998.08
FPGAExpressGAAT:1998.08
γ
FND EXPC-PC包声明的结束
γ
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-29 19:12:29 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它